/*
Description: Cross Browser @font-face demo
Author:      Dominik Hanke
Author       URI: http://www.bitte-nicht-lesen.de
*/
body {
	margin:     0;
	padding:    0;
	background: #FFFFFF;
	text-align: center;
}

a { color: #000; }
a:hover { color: #FFA500; }

	h1 {
		font:   18px 'Gentium Book Basic',Arial,sans-serif;
		margin: 0 0 20px 0;
	}

	p {
		font:   18px 'Source Sans Pro Regular',Arial,sans-serif;
		line-height: 1;
	}

/** Font loading **/
@font-face {
	font-family: 'Gentium Book Basic';
	src: url('../fonts/GentiumBookBasic.eot'); /* IE9 Compat Modes */
	src: url('../fonts/GentiumBookBasic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/GentiumBookBasic.woff') format('woff'), /* Modern Browsers */
	url('../fonts/GentiumBookBasic.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/GentiumBookBasic.svg#GentiumBookBasic') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Open Sans Regular';
	src: url('../fonts/OpenSans.eot'); /* IE9 Compat Modes */
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/OpenSans.woff') format('woff'), /* Modern Browsers */
	url('../fonts/OpenSans.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/OpenSans.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Source Sans Pro Regular';
	src: url('../fonts/SourceSansPro-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/SourceSansPro-Regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/SourceSansPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/SourceSansPro-Regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}